Subject: Re: [PATCH] pata_of_platform: Move electra-ide support over to new framework

From: Olof Johansson <[email-masked]>
Date: Thu, 20 Dec 2007 09:33:19 -0600

On Thu, Dec 20, 2007 at 02:53:46PM +1100, Paul Mackerras wrote:
> Olof Johansson writes:
> 
> > > FWIW I'm presuming this work will go via a powerpc tree not libata... 
> > > Generally that's not the case, but here it's largely an arch-specific work.
> > 
> > Ok, that works. I was thinking of letting this patch go through libata,
> > and do the removal through the powerpc merge path. But I can do both
> > through powerpc.
> 
> Are you going to send me a patch to do this addition plus the removal
> of the old stuff, or do you want me to merge this patch as is?

Yes, I will once the series it depends on has been sorted out and is
picked up somewhere, since it depends on it.

-Olof